<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32H747I_EVAL</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUMultiCoreProjectNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>Utilties/basic_gui.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Utilities/Basic_GUI/basic_gui.c</locationURI>
		</link>
		<link>
			<name>Drivers/CMSIS/system_stm32h7xx.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Common/Src/system_stm32h7xx.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_adc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_adc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_cortex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_cortex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma2d.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma2d.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dma_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dma_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_dsi.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_dsi.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_exti.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_exti.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_gpio.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_hsem.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_hsem.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_i2c_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_ltdc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_mdma.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_mdma.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_pwr_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_rcc_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_sdram.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_uart.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_uart.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_hal_uart_ex.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_hal_uart_ex.c</locationURI>
		</link>
		<link>
			<name>Drivers/STM32H7xx_HAL_Driver/stm32h7xx_ll_fmc.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/STM32H7xx_HAL_Driver/Src/stm32h7xx_ll_fmc.c</locationURI>
		</link>
		<link>
			<name>Example/SW4STM32/startup_stm32h747xx.s</name>
			<type>1</type>
			<locationURI>PARENT-1-PROJECT_LOC/startup_stm32h747xx.s</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/adv7533.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/adv7533/adv7533.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/adv7533_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/adv7533/adv7533_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/is42s32800j.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/is42s32800j/is42s32800j.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/mfxstm32l152.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/mfxstm32l152_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/mfxstm32l152/mfxstm32l152_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/otm8009a.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/otm8009a/otm8009a.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/Components/otm8009a_reg.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/Components/otm8009a/otm8009a_reg.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_bus.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_bus.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_io.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_io.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_lcd.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_lcd.c</locationURI>
		</link>
		<link>
			<name>Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_sdram.c</name>
			<type>1</type>
			<locationURI>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32H747I-EVAL/stm32h747i_eval_sdram.c</locationURI>
		</link>
		<link>
			<name>Example/User/CM4/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/CM4/Src/main.c</locationURI>
		</link>
		<link>
			<name>Example/User/CM4/stm32h7xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/CM4/Src/stm32h7xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Example/User/CM4/stm32h7xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/CM4/Src/stm32h7xx_it.c</locationURI>
		</link>
		<link>
			<name>Example/User/CM7/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/CM7/Src/main.c</locationURI>
		</link>
		<link>
			<name>Example/User/CM7/stm32h7xx_hal_msp.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/CM7/Src/stm32h7xx_hal_msp.c</locationURI>
		</link>
		<link>
			<name>Example/User/CM7/stm32h7xx_it.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/CM7/Src/stm32h7xx_it.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
